docs

# SetMyDefaultAdministratorRights

class SetMyDefaultAdministratorRights (val rights: ChatAdministratorRightsImpl, val forChannels: Boolean ? = null) : SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

SetMyDefaultAdministratorRights
Link copied to clipboard
fun SetMyDefaultAdministratorRights (rights: ChatAdministratorRightsImpl, forChannels: Boolean ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

forChannels
Link copied to clipboard
val forChannels : Boolean ? = null
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
rights
Link copied to clipboard
val rights : ChatAdministratorRightsImpl
Content copied to clipboard